/** Services Style Start**/

body.home #section-brands .ry-multi-item-slider .owl-carousel .owl-item img {
	filter: unset;
}

/*.ry-section-wheel .ry-title {
	text-transform: uppercase;
	margin-bottom: 30px;
	font-size: 45px;
	font-size: calc(30px + 10*(100vw - 500px)/1100);
	text-align: center;
	color: #fff;
	font-weight: 400;
	font-family: "Oswald";
}

.ry-section-wheel .ry-sub-title {
	color: #b89f50;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 20px;
	margin-bottom: 12px;
	text-align: center
}*/
div#section-services .ry-headline h4 {
    color: #fff;
}
.ry-section-wheel #pieGlasses {
	width: 1000px;
	height: 1000px;
	margin: auto;
	-webkit-transform: rotate(106deg);
	transform: rotate(106deg);
	-webkit-transform: rotate(106deg) scale(1);
	transform: rotate(106deg) scale(1);
	-webkit-transform-origin: center;
	transform-origin: center;
	position: relative
}

.ry-section-wheel #pieGlasses g path {
	fill: transparent
}

.ry-section-wheel #pieGlasses g text {
	opacity: 0!important
}

.ry-section-wheel .ry-wheel-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 9
}

.ry-section-wheel .ry-wheel {
	width: 960px;
	height: 960px;
	margin: 0 auto;
	float: none;
	border-radius: 50%;
	/*-webkit-transform: scale(.8);
	transform: scale(.8);*/
	-webkit-transform-origin: center;
	transform-origin: center;
	z-index: 1;
	/*top: -70px;*/
}

.ry-section-wheel .ry-wheel:before {
	content: "";
	position: absolute;
	top: 19px;
	left: 0;
	background: #033561;
	width: 960px;
	height: 960px;
	-webkit-transform: scale(1.03);
	transform: scale(1.035);
	border-radius: 50%
}

.ry-section-wheel .ry-wheel .ry-each {
	position: absolute;
	cursor: pointer;
}
.ry-section-wheel .ry-wheel .ry-each.active {
    transform: scale(1.06);
}
.ry-section-wheel .ry-wheel .ry-each.active .ry-yellow {
	opacity: 1
}

.ry-section-wheel .ry-wheel .ry-each .ry-yellow {
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
	opacity: 0
}

.ry-section-wheel .ry-wheel .ry-each .ry-label {
	position: absolute;
	top: 110px;
	left: 42%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}

.ry-section-wheel .ry-wheel .ry-each-1 {
    position: absolute;
    right: 67px;
    top: 3px;
    max-width: 400px;
}

.ry-section-wheel .ry-wheel .ry-each-1 .ry-white,
.ry-section-wheel .ry-wheel .ry-each-1 .ry-yellow {
	margin: 0 auto;
	float: none
}

.ry-section-wheel .ry-wheel .ry-each-1 .ry-yellow {
	position: absolute;
	top: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%)
}

.ry-section-wheel .ry-wheel .ry-each-1 .ry-label {
	max-width: 138px;
	top: 156px;
    left: 150px;
}

.ry-section-wheel .ry-wheel .ry-each-2 {
    position: absolute;
    right: -17px;
    top: 260px;
    max-width: 474px;
}

.ry-section-wheel .ry-wheel .ry-each-2 .ry-white,
.ry-section-wheel .ry-wheel .ry-each-2 .ry-yellow {
	margin: 0 auto;
	float: none
}

.ry-section-wheel .ry-wheel .ry-each-2 .ry-yellow {
	position: absolute;
	top: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%)
}

.ry-section-wheel .ry-wheel .ry-each-2 .ry-label {
	top: 212px;
    right: 67px;
	left: auto;
}

.ry-section-wheel .ry-wheel .ry-each-3 {
	position: absolute;
    right: 68px;
    top: 540px;
    max-width: 400px;
}

.ry-section-wheel .ry-wheel .ry-each-3 .ry-white,
.ry-section-wheel .ry-wheel .ry-each-3 .ry-yellow {
	margin: 0 auto;
	float: none;
}

.ry-section-wheel .ry-wheel .ry-each-3 .ry-yellow {
	position: absolute;
	top: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}

.ry-section-wheel .ry-wheel .ry-each-3 .ry-label {
	bottom: 173px;
    left: auto;
    right: 149px;
    top: unset;
}

.ry-section-wheel .ry-wheel .ry-each-4 {
	position: absolute;
	left: 70px;
    bottom: -37px;
    max-width: 400px;
}

.ry-section-wheel .ry-wheel .ry-each-4 .ry-white,
.ry-section-wheel .ry-wheel .ry-each-4 .ry-yellow {
	margin: 0 auto;
	float: none;
}

.ry-section-wheel .ry-wheel .ry-each-4 .ry-yellow {
	position: absolute;
	top: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}

.ry-section-wheel .ry-wheel .ry-each-4 .ry-label {
	top: auto;
    left: auto;
    right: 50px;
    bottom: 170px;
}

.ry-section-wheel .ry-wheel .ry-each-5 {
	position: absolute;
    left: -17px;
    top: 260px;
    max-width: 474px;
}

.ry-section-wheel .ry-wheel .ry-each-5 .ry-white,
.ry-section-wheel .ry-wheel .ry-each-5 .ry-yellow {
	margin: 0 auto;
	float: none;
}

.ry-section-wheel .ry-wheel .ry-each-5 .ry-yellow {
	position: absolute;
	top: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}

.ry-section-wheel .ry-wheel .ry-each-5 .ry-label {
	top: 176px;
    right: 180px;
    left: auto;
}

.ry-section-wheel .ry-wheel .ry-each-6 {
	position: absolute;
    /*left: 23.3%;
    bottom: 114px;
    max-width: 483px;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);*/
	left: 70px;
    top: 0;
    max-width: 400px;
}

.ry-section-wheel .ry-wheel .ry-each-6 .ry-white,
.ry-section-wheel .ry-wheel .ry-each-6 .ry-yellow {
	margin: 0 auto;
	float: none;
}

.ry-section-wheel .ry-wheel .ry-each-6 .ry-yellow {
	position: absolute;
	top: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}

.ry-section-wheel .ry-wheel .ry-each-6 .ry-label {
	top: 170px;
    bottom: auto;
    left: 250px;
}

.ry-section-wheel .ry-wheel .ry-each-7 {
	position: absolute;
	left: -18px;
	top: 156px;
	max-width: 474px;
}

.ry-section-wheel .ry-wheel .ry-each-7 .ry-white,
.ry-section-wheel .ry-wheel .ry-each-7 .ry-yellow {
	margin: 0 auto;
	float: none;
}

.ry-section-wheel .ry-wheel .ry-each-7 .ry-yellow {
	position: absolute;
	top: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%)
}

.ry-section-wheel .ry-wheel .ry-each-7 .ry-label {
	max-width: 155px;
	top: auto;
	bottom: 72px;
}

.ry-section-wheel .ry-wheel .ry-each-8 {
	position: absolute;
    left: 135px;
    top: 2px;
    max-width: 339px;
}

.ry-section-wheel .ry-wheel .ry-each-8 .ry-white,
.ry-section-wheel .ry-wheel .ry-each-8 .ry-yellow {
	margin: 0 auto;
	float: none;
}

.ry-section-wheel .ry-wheel .ry-each-8 .ry-yellow {
	position: absolute;
	top: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%)
}

.ry-section-wheel .ry-wheel .ry-each-8 .ry-label {
	top: 113px;
	left: 220px;
}

.ry-section-wheel .ry-wheel .ry-each-9 {
	position: absolute;
	left: -16px;
	top: 208px;
	max-width: 477px;
}

.ry-section-wheel .ry-wheel .ry-each-9 .ry-white,
.ry-section-wheel .ry-wheel .ry-each-9 .ry-yellow {
	margin: 0 auto;
	float: none;
}

.ry-section-wheel .ry-wheel .ry-each-9 .ry-yellow {
	position: absolute;
	top: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}

.ry-section-wheel .ry-wheel .ry-each-9 .ry-label {
	max-width: 123px;
	top: 146px;
	left: 150px;
}

.ry-section-wheel .ry-wheel .ry-each-10 {
	position: absolute;
	left: 82px;
	top: 25px;
	max-width: 385px;
}

.ry-section-wheel .ry-wheel .ry-each-10 .ry-white,
.ry-section-wheel .ry-wheel .ry-each-10 .ry-yellow {
	margin: 0 auto;
	float: none
}

.ry-section-wheel .ry-wheel .ry-each-10 .ry-yellow {
	position: absolute;
	top: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}

.ry-section-wheel .ry-wheel .ry-each-10 .ry-label {
	max-width: 133px;
	top: 136px;
	left: 168px;
}

.ry-section-wheel .ry-wheel-featured {
	position: absolute;
	/*top: 515px;*/
	top: calc(50% - 90px);
	left: calc(50% - 35px);
	z-index: 2;
	width: 399px;
	height: 399px;
	border-radius: 50%;
	-webkit-transform: scale(.8) translateX(-50%);
	transform: scale(.8) translateX(-50%);
	-webkit-transform-origin: center;
	transform-origin: center;
	display: -webkit-box;
	display: flex;
	-webkit-box-align: center;
	align-items: center;
	-webkit-box-pack: center;
	justify-content: center;
	top: 33%;
}

.ry-section-wheel .ry-wheel-featured .ry-box {
	width: 399px;
	height: 399px;
	background: transparent;
	border-radius: 50%;
	position: relative;
}

.ry-section-wheel .ry-wheel-featured .ry-box:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	background: #e5e5e5;
	width: 90%;
	height: 90%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	border-radius: 50%;
}

.ry-section-wheel .ry-wheel-featured .ry-box img {
	position: absolute;
	top: 0;
	left: 0;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	opacity: 1;
	box-shadow: 0 0 80px rgb(0 0 0 / 20%);
    border-radius: 100%;
}

.ry-section-wheel .ry-wheel-featured .ry-box img.active {
	opacity: 1
}

.ry-section-wheel {
	padding-top: 6rem;
	z-index: 99;
	padding-bottom: 80px;
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-329f5671-1656-41b2-9d55-ab95a6a30010/Assets/BG_FeaturedServices.jpg);
	background-size: cover;
}
.ry-section-wheel .line-animation {
	margin-bottom: 3em;
}
body.home #ry-main .ry-section-wheel .ry-wheel .ry-each-6 .ry-label a.ry-btn.ry-btn-primary {
	background: #746840 !important;
}
body.home #ry-main .ry-section-wheel .ry-wheel .ry-each-6 .ry-label a.ry-btn.ry-btn-primary:after {
	border: 1px solid #746840 !important;
}

.ry-section-wheel .section-headline h2 span {
    color: #fff !important;
}

/** new style **/

.ry-section-wheel .divide-two {
	display: flex;
	padding-left: 0;
	width: 100%;
	max-width: 960px;
	z-index: 99;
}

.ry-section-wheel .divide-two .wheel-left {
	width: 960px;
	height: 960px;
	-webkit-transform: scale(.67);
	transform: scale(.67);
	-webkit-transform-origin: center;
	transform-origin: center;
	position: relative;
	z-index: 9;
	margin-top: -100px;
	margin-left: 30px;
}
.ry-section-wheel .model-right, .ry-section-wheel .model-left {
    width: 50%;
	max-height: 800px;
	height: 100%;
}
.ry-section-wheel .model-right .model-collection {
	width: 100%;
	height: 100%;
}
.ry-section-wheel .model-right .model-collection .ry-each {
	width: 800px;
    height: 800px;
    opacity: 0;
    transition: .3s ease;
    display: none;
    background: transparent;
    border: 10px solid rgba(255, 255, 255, 0.5);
    border-radius: 50%;
}

.ry-section-wheel .model-right .model-collection .ry-each.active {
	opacity: 1;
    transition: .3s ease;
    display: block;
}

.ry-section-wheel .ry-dots {
	display: none;
	justify-content: center;
	gap: 8px;
	margin-top: 15px;
	position: absolute;
	bottom: 28px;
	z-index: 9;
	padding-left: 200px;
}

.ry-section-wheel .ry-dot {
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background: #cccccc99;
	cursor: pointer;
	transition: background 0.3s;
}
.ry-section-wheel .ry-dot.active {
	background: #fff;
	transform: scale(1.3);
}

.ry-section-wheel .model-right {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	align-self: center;
	width: 65%;
	top: -30px;
	transform: scale(0.8);
}    

.ry-section-wheel .model-right .model-collection .ry-each .model-logo {
	position: absolute;
	bottom: 50px;
	padding-left: 200px;
}

.ry-section-wheel .model-right .model-collection .ry-each .model-logo img {
	max-width: 200px;
	max-height: 80px;
	min-height: 80px;
	margin: auto;
	object-fit: contain;
}

.ry-section-wheel .ry-wheel .ry-each .ry-label {
    max-width: 106px;
    max-height: 106px;
	object-fit: contain;
	transition: .3s ease;
}
.ry-section-wheel .ry-wheel .ry-each.active .ry-label {
    filter: brightness(0) invert(1);
    transition: .3s ease;
}

.ry-section-wheel .ry-wheel:after {
    content: "";
    position: absolute;
    inset: 0;
    z-index: 99;
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-329f5671-1656-41b2-9d55-ab95a6a30010/Assets/sample_pizza.png);
	background: #033561;
	border-radius: 2000px;
	transform: scale(1.075);
	top: 19px;
	aspect-ratio: 1;
	background-position: center center;
	background-size: cover;
	opacity: 1;
	z-index: -1;
	filter: drop-shadow(0 0 47.5px rgba(24,23,24,0.45));
}

.ry-section-wheel .left-right-row {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 54%;
    transform: translateY(-50%);
	height: 100%;
}

.ry-section-wheel .model-left {
    background: #c1a054;
	background: transparent;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.ry-section-wheel .model-right .model-collection .ry-each .model-img, .ry-section-wheel .model-right .model-collection .ry-each img {
    height: 100%;
	object-fit: cover;
}

.ry-section-wheel .model-right .model-collection .ry-each .title-icon {
    position: absolute;
    bottom: -44px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    max-width: 460px;
    flex-direction: column;
    gap: 3rem;
}

.ry-section-wheel .model-right .model-collection .ry-each .title-icon .title-link {
    color: #fff;
    text-transform: uppercase;
    font-family: 'Montserrat', serif !important;
    font-size: clamp(1.625rem, 1.5613rem + 0.2614vw, 1.875rem);
    max-width: 340px;
    width: 100%;
    line-height: 1.1;
    text-align: center;
}

.ry-section-wheel .model-right .model-collection .ry-each .title-icon .ry-icon {
    background: #25ceb1;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 88px;
    height: 88px;
    border: 8px solid #cde5f9;
}

.ry-section-wheel .model-right .model-collection .ry-each .title-icon .ry-icon:before {
    display: none;
}

.ry-section-wheel .model-right .model-collection .ry-each .title-icon .ry-icon svg {
    fill: #fff;
    width: 23px;
    height: 23px;
}

/** Services Style End **/


@media screen and (min-width:1600px) { 
	.ry-section-wheel .ry-title {
		font-size: 50px;
	}
}

@media (max-width:1440px) {
	.ry-section-wheel #pieGlasses {
		-webkit-transform: rotate(54.25deg) scale(.9);
		transform: rotate(54.25deg) scale(.9);
		width: 960px;
		height: 960px;
		-webkit-transform-origin: center;
		transform-origin: center;
		position: relative;
		top: 128px;
	}
	.ry-section-wheel .ry-wheel {
		-webkit-transform: scale(1);
		transform: scale(1);
	}
	.ry-section-wheel .ry-wheel-featured {
		-webkit-transform: scale(.7) translateX(-50%);
		transform: scale(.7) translateX(-50%);
		/*top: 365px;*/
		left: calc(50% - 50px);
	}
	.ry-section-wheel .divide-two .wheel-left {
		margin-left: -80px !important;
	}
}

@media (max-width:1200px) { 
	.ry-section-wheel .ry-title {
		font-size: calc(24px + 6*(100vw - 500px)/1100);
	}
}

@media (max-width:1100px) { 
	.ry-section-wheel #pieGlasses {
		-webkit-transform: rotate(54.25deg) scale(.85);
		transform: rotate(54.25deg) scale(.85);
		left: -40px;
		top: 50px;
	}
	.ry-section-wheel .ry-wheel {
		-webkit-transform: scale(.65);
		transform: scale(.65);
		left: -20px
	}
	.ry-section-wheel .ry-wheel-featured {
		-webkit-transform: scale(.65) translateX(-50%);
		transform: scale(.65) translateX(-50%);
		left: calc(50% - 101px);
	}
}

@media (max-width:1035px) {
	.ry-section-wheel .ry-wheel-featured {
		-webkit-transform: scale(.6) translateX(-50%);
		transform: scale(.6) translateX(-50%);
		left: calc(50% - 101px);
	}
}

@media screen and (max-width:1200px) and (max-width:500px) {
	.ry-section-wheel .ry-title {
		font-size: 24px;
	}
}

@media screen and (max-width:500px) {
	.ry-section-wheel .ry-title {
		font-size: 30px;
	}
}


@media (max-width: 1366px) { 
	.ry-section-wheel .ry-wheel-featured {
		-webkit-transform: scale(.7) translateX(-50%);
		transform: scale(.7) translateX(-50%);
		/*top: 515px;*/
		left: calc(50% - 60px);
	}
}

@media (max-width: 1200px) { 
	.ry-section-wheel #pieGlasses {
		top: 60px;
	}
	.ry-section-wheel .ry-wheel-featured {
		-webkit-transform: scale(.7) translateX(-50%);
		transform: scale(.6) translateX(-60%);
		/*top: 550px;*/
		left: calc(50% - 50px);
		top: calc(50% - 165px);
	}
	.ry-section-wheel .divide-two .wheel-left {
		-webkit-transform: scale(.5);
		transform: scale(.5);
	}
	.ry-section-wheel .model-right .model-collection {
		display: flex;
		align-items: center;
	}
	.ry-section-wheel .model-right .model-collection .ry-each {
		width: 640px;
		height: 640px;
	}
}

@media (max-width: 1199px){
	.ry-section-wheel .ry-wheel{
		top: -120px;
	}
	.custom-testimonials-v2{
		margin-top: -40vh;
	}
	.ry-section-wheel .ry-wheel-featured{
		top: calc(50% - 155px);
		left: calc(50% - 50px);
	}
	.ry-section-wheel .divide-two .wheel-left {
		display: none;
	}
	.ry-section-wheel .left-right-row {
		position: relative;
		transform: unset;
		top: 0;
		margin-top: 30px;
		width: 100%;
	}
	.ry-section-wheel .model-right {
		width: 100%;
		max-width: 768px;
		max-height: 100%;
		background: transparent;
	}
	.ry-section-wheel .model-left {
		display: none;
	}
	.ry-section-wheel .model-right .model-collection .ry-each {
		display: block;
		opacity: 1;
	}
	.ry-section-wheel .model-right .model-collection .ry-each .title-icon {
		position: relative;
		bottom: 0;
		left: 0;
		transform: unset;
		padding: 20px 8%;
		max-width: 100%;
		border-radius: 30px;
		overflow: hidden;
		background: transparent;
		border-top-left-radius: 0;
		border-top-right-radius: 0;
	}
	.ry-section-wheel .ry-dots { display: flex;
		left: 50%;
		transform: translateX(-50%);
		bottom: 0;
		padding-left: unset;
		height: 12px;
	}
	.ry-section-wheel .model-right .model-collection .ry-each .title-icon .title-link {
		max-width: 320px;
	}
	.ry-section-wheel .model-right {
		overflow: hidden;
	}
	.ry-section-wheel .model-right {
		max-width: 90%;
		padding-bottom: 50px;
	}
	.ry-section-wheel .model-right .model-collection .ry-each {
		border: none
	}
	.ry-section-wheel .model-right .model-collection .ry-each .model-img, .ry-section-wheel .model-right .model-collection .ry-each img {
		width: 400px;
		height: 400px;
		margin: 0 auto;
		float: none;
		border-radius: 50%;
	}
	.ry-section-wheel .model-right .model-collection .ry-each img {
		border: 10px solid rgba(255, 255, 255, 0.5);
	}
}
@media (max-width: 768px) {
	.ry-section-wheel .model-right .model-collection .ry-each .title-icon {
		flex-direction: column;
		gap: 20px;
	}
	.ry-section-wheel .model-right .model-collection .ry-each .title-icon .title-link {
		text-align: center;
		min-height: 75px;
		display: flex;
		align-items: center;
		justify-content: center;
	}
}
@media (max-width: 600px) {
	.ry-section-wheel .model-right .model-collection .ry-each .title-icon .title-link {
		font-size: 22px;
	}
	div.module-team.style-1 .content .ry-flex .slick-track {
        margin-left: 0 !important;
    }
	.ry-section-wheel .model-right .model-collection .ry-each .model-img, .ry-section-wheel .model-right .model-collection .ry-each img {
		width: 280px;
		height: 280px;
	}
	.ry-section-wheel .model-right .model-collection .ry-each {
		height: auto;
	}
}
@media (min-width: 2000px){
	.ry-section-wheel{
		margin-top: 14vh;
	}
}

@media screen and (max-width:1200px) and (min-width:1600px) {
	.ry-section-wheel .ry-title {
		font-size: 30px;
	}
}